[General]
gameTitle=The Hong Kong Massacre
webLink=http://helixmod.blogspot.com/2019/03/hong-kong-massacre.html
cleanedGameTitle=thehongkongmassacre
helixPostUpdated=1554039230
installDirName=The Hong Kong Massacre
steamAppId=741510
cmFlag=
gameLauncherExe=THKM.exe
gameLauncherArguments=
gameStartMethod=1
runGameAsAdmin=0
toolExe=
waitForToolExit=false
passGameExeToTool=false
createToolExe=false
gameEngine=
archiveExtractor=1
stereoRefreshRate=2
allow3dFixInstallation=1
allow3dMigotoUpdate=1
profileInstallOption2D=1
profileInstallOption3D=1
RTSSOption=1
modifyExeOption=0
modifyExeSearchString=
modifyExeReplacementString=
overrideDepthMultiplier=0
depthMultiplier=1
fullscreenOptimizations=0
disableFixIn2dMode=1
renderApi=DirectX11
createOptionConfigFile01=1
createOptionConfigFile02=1
createOptionConfigFile03=1
compatibleToVr=0

[Paths]
relativeInstallPath=
iconUrl=https://cdn.thegamesdb.net/images/original/boxart/front/63222-1.jpg
productPageUrl=
fallbackPath=
relativeGameIniPath=
relativeGameIniPath02=
relativeGameIniPath03=

[Download_links]
url_01=https://s3.amazonaws.com/neovad/hong_kong_massacre.zip
url_02=
infoAlternativeUrlOption=0
infoAlternativeUrl=
alternative_url_01=
url_03=
alternative_url_02=
alternative_url_03=

[FixState]
state=0
info=

[Features]
WrapperType=_3dmigoto_DX11
wrapperArchitecture=x64
WrapperVersion=1.3.16
iniFileProvided=true
